Subject: [Fwd: RE: Flu audio file]
From: Wändi Bruine de Bruin <[email-masked]>
To: [email-masked]
Date: Wed, 21 Nov 2007 11:19:49 -0500 (EST)

Hi Mandy,

After you return from Thanksgiving break, could you take a first stab at addressing Liz's comments in the flu protocol?

I agree with Liz on her final comment, about you (see below)

Have a great Thanksgiving!
Wandi
---------------------------- Original Message ----------------------------
Subject: RE: Flu audio file
From:    "Elizabeth Casman" <[email-masked]>
Date:    Fri, November 16, 2007 2:48 pm
To:      'Wändi Bruine de Bruin' <[email-masked]>
Cc:      "'Julie Downs'" <[email-masked]>
--------------------------------------------------------------------------

That was very helpful and interesting!

I was thinking that some prompts might be added.

The person said that close contact was one way to get flu. When someone says
“close” can Mandy ask “how close, in feet? Does it mean touching?”
(quantitative)

The person defined close contact as including being together “all the time”.
Could Mandy ask, “What does all the time mean?  For 1 week, 1 day, 1 hour, 1
minute?” (quantitative)

When we ask if you can “get flu from the air” didn’t seem to be the right
wording. The person took it literally. “Can you get flu from breathing near
a person with flu symptoms?” might be better.

The person did a lot of talking about hand washing and sanitation. I’d like
to know how she thought dirty hands would give her the flu, but it didn’t
come out – you know, how it gets to the nose, mouth or eye. How would you
ask that?

When the person said they wouldn’t wear a mask in public, could Mandy ask,
“does that mean you would wear one in private?”

In addition to coding,  I’d like to extract the objects that people
mentioned as fomites (shopping carts, Kleenex etc,); the things they said
would prevent transmission (taking care of self, not worrying, gloves,
Lysol, etc.); 

Asking about going to class if you had a cold or flu, could Mandy add, “what
if it were a mild cold?”

Mandy is really good.

-----Original Message-----
From: Wändi Bruine de Bruin [mailto:[email-masked]] 
Sent: Tuesday, November 13, 2007 3:57 PM
To: Elizabeth Casman
Cc: [email-masked]
Subject: Flu audio file

Liz,

Here is the audio file for the first interview. 
http://www.andrew.cmu.edu/user/holbrook/flu/

Let me know whether we can proceed.

Thanks,
Wandi